incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Julian Moritz <maili...@julianmoritz.de>
Subject Re: Installing couchdb on Ubuntu
Date Tue, 16 Mar 2010 22:21:22 GMT
Hi,

Julian Moritz schrieb:
> Hi,
> 
> all right, will try that. The main problem with the couchdb-package
> shipped with ubuntu is, that it is an old version, not the 0.10.1.
> 

I did it with the following commands (had to modify the versions):

sudo apt-get install build-essential erlang-nox erlang-dev libicu-dev
xulrunner-dev libcurl4-openssl-dev

LD_RUN_PATH=/usr/lib/xulrunner-1.9.1.8/ make
--with-js-lib=/usr/lib/xulrunner-devel-1.9.1.8/lib/
--with-js-include=/usr/lib/xulrunner-devel-1.9.1.8/include

LD_RUN_PATH=/usr/lib/xulrunner-1.9.1.8/ make

sudo make install

just for the archives :-)

Regards and thanks to everyone!
Julian

> regards
> Julian
> 

Mime
View raw message